@font-face {
  font-family: 'CenturyGothic';
  src: url('../fonts/GOTHIC.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'CenturyGothic';
  src: url('../fonts/GOTHICB.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}
html,
body {
  font-family: 'CenturyGothic', sans-serif;
  font-size: 17px;
}
.mm-slideout {
  z-index: auto;
}
@media (min-width: 1500px) {
  .container-wide {
    max-width: 1440px;
  }
}
ul.ul-check {
  margin: 0;
  padding: 0;
  list-style: none;
}
ul.ul-check li {
  background: url('../img/check-1.png') no-repeat 0 6px;
  padding-left: 26px;
}
ul.ul-check li:not(:last-child) {
  margin-bottom: 7px;
}
.text-yellow {
  color: #d6ad01;
}
.btn-yellow {
  background: #d6ad01;
  color: #fff !important;
  font-weight: bold;
}
.btn-yellow:hover {
  background: #9f8100;
}
@media only screen and (max-width: 479px) {
  .btn-yellow {
    display: block;
    width: 100%;
  }
}
.iframe-wr {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
}
.iframe-wr iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.phe-service {
  padding: 40px 0;
}
.phe-plans {
  padding: 40px 0;
  background: #f5f8fa;
}
.phe-plans .box {
  background: #fff;
  border-radius: 4px;
  padding: 30px 20px;
  color: #33475b;
  height: 100%;
}
section.top-ban {
  background: url('../img/home-ban.jpg') no-repeat center center;
  background-size: cover;
  padding: 40px 0;
  color: #fff;
}
section.top-ban a {
  color: inherit;
}
section.top-ban #menu-desktop {
  font-size: 18px;
}
@media only screen and (min-width: 1200px) {
  section.top-ban h1 {
    font-size: 60px;
    line-height: 1;
  }
}
@media only screen and (max-width: 479px) {
  section.top-ban h1 {
    font-size: 29px;
  }
}
section.top-ban.page-ban {
  padding: 40px 0 60px;
}
section.top-ban.video-ban {
  background-image: url('../img/video-ban.jpg');
}
section#video {
  padding: 40px 0;
}
section#steps {
  padding: 40px 0;
  background: #f5f8fa;
}
section#steps .arr-1 {
  position: absolute;
  right: -113px;
  top: 0;
  z-index: 9;
}
section#steps .arr-2 {
  position: absolute;
  top: 135px;
  right: -100px;
  z-index: 9;
}
section#steps .row {
  color: #33475b;
}
section#clients {
  padding: 40px 0 0;
}
section#clients h2 {
  letter-spacing: 4px;
}
@media only screen and (max-width: 767px) {
  section#clients #row-client {
    margin-right: -5px;
    margin-left: -5px;
  }
  section#clients #row-client .col-client {
    padding-right: 5px;
    padding-left: 5px;
  }
}
@media only screen and (min-width: 1240px) {
  section#clients .col-client {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: 100%;
  }
}
section#clients .arr {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100px;
  height: 100px;
  background: #f9f9f9;
  color: #454545;
  text-decoration: none !important;
}
section#clients .arr:hover {
  background: #d5d5d5;
}
section#clients .rev-box {
  background: url('../img/quote.png') no-repeat 0 0;
  padding-left: 63px;
}
section#clients .rev-box p {
  font-size: 18px;
}
section#reach {
  padding: 40px 0;
}
section#reach h4 {
  word-break: break-all;
}
section#reach h4 a {
  color: inherit;
}
footer#footer {
  padding: 40px 0;
}
.page-how-it-works .page-cont {
  padding: 40px 0 0;
}
.page-how-it-works .page-cont .card {
  border-radius: 0;
  border: 1px solid #d6ad01 !important;
  margin-bottom: 10px;
}
.page-how-it-works .page-cont .card .card-header {
  border-bottom: 0;
  background: #fff;
  padding: 0;
}
.page-how-it-works .page-cont .card .card-header .btn {
  color: #000;
  width: 100%;
  text-align: left;
  display: block;
  white-space: normal;
  padding-right: 25px;
  text-decoration: none !important;
  background: url(../img/minus.png) no-repeat calc(100% - 10px) center;
}
.page-how-it-works .page-cont .card .card-header .btn.collapsed {
  background-image: url(../img/plus.png);
}
.page-about .page-cont {
  padding: 40px 0;
}
#contactModal .modal-content {
  border: 0;
  border-radius: 0;
}
#contactModal .modal-content .modal-body {
  padding: 0;
}
#contactModal .close {
  position: absolute;
  right: 10px;
  top: 6px;
  opacity: 1;
  text-shadow: none;
}
#contactModal .left {
  padding: 15px;
  background: #f5f8fa;
  color: #33475b;
  position: relative;
}
#contactModal .left label {
  margin-bottom: 3px;
  font-size: 15px;
}
#contactModal .left .form-control {
  border-radius: 2px;
}
#contactModal .right {
  padding: 15px;
  background: url('../img/modal-bg.jpg') no-repeat center center;
  background-size: cover;
  color: #fff;
  position: relative;
}
#contactModal .right .close {
  color: #fff;
}
#contactModal .right ul {
  margin: 0;
  padding: 0;
  list-style: none;
  font-size: 20px;
  font-weight: bold;
}
#contactModal .right ul li {
  background: url('../img/check-1.png') no-repeat 0 8px;
  padding-left: 23px;
}
